Orca which version of decTalk is compatible?

Hi again, I was looking at the phonix website for purchasing DecTalk. However, there are two choices listed for linux as below:
1 Fonix DECtalk 5.0 RT Linux - ARM - US English
2 Fonix DECtalk 5.0 RT Linux - x86 - US English
Which version is compatible and what will be its limitations? I mean, Shall I be able to use it if I switch over to some other distribution of linux in future?

Home Page: http://aruni100.googlepages.com
Ph: +91 522-4042921. mob: +91 933-584-4700
msn: aruni oct10 gmail com yahoo: aruni100
skype: aruni_sharma

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]